Bug 238579 - HWCERT: Intel(r) Server System SR9000MK4U SR9000MK4U [Goto Cert]
HWCERT: Intel(r) Server System SR9000MK4U SR9000MK4U
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Gary Case
http://support.intel.com/support/moth...
Intel Server Board
:
: 427535 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-01 12:23 EDT by Matt Chorman
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 22:59:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.